System requirements for IBM InfoSphere Optim Performance Manager for DB2 for Linux, UNIX, and Windows

Document information


More support for:

InfoSphere Optim Performance Manager

Software version:

4.1, 5.1, 5.1.1, 5.1.1.1, 5.2, 5.3, 5.3.1

Operating system(s):

AIX, HP-UX, Inspur K-UX, Linux, Solaris, Windows

Software edition:

Content Manager, Enterprise, Extended, Workgroup

Reference #:

7019274

Modified date:

2010-10-15

Translate my page

Machine Translation

Content navigation